Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 12:25:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hello,
I just placed an order and paid the corresponding money for it ( a black
long sleeve winter jacket)  The money was  deducted and I was  informed
that my payment was being processed.After a while,I got another message
that it couldn't be processed while stating that no deduction has been made
on my account. This is not true, SAR 106 has been deducted from my account
for this and no refund has been made yet since you can't process my order.
Can I get my order or my refund please? Please find attached proof of
payment.

Augustine Makuochukwu Odozor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3386830